The Debian packages has a major difference to the original
software:

 - The binary run_email2trac is not build or installed, as it is
   not needed in most cases. E.g. one can just get the mail
   using getmail4 and call email2trac from there (see below).

If you wish to use the run_email2trac program, please download
the archive directly from the homepage.

Here is a working setup without run_email2trac:

$ sudo crontab -e -u mygetmailuser
*/5 * * * * /usr/bin/getmail > /dev/null

$ sudo cat /home/mygetmailuser/.getmail/getmailrc
[retriever]
type = SimpleIMAPSSLRetriever
server = mailserver.mycompany.com
username = mytracuser
password = s3cr3t
mailboxes = ("INBOX",)
move_on_delete = Trash

[destination]
type = MDA_external
path = /usr/bin/sudo
arguments = ("-u", "www-data", "/usr/bin/email2trac")

[options]
delete = True
verbose = 2
